OpenVZ Forum


Home » General » Discussions » Cannot install Fedora 15/16 VPS template anymore (Cannot install Fedora 15/16 VPS template anymore )
Re: Cannot install Fedora 15/16 VPS template anymore [message #47360 is a reply to message #46854] Thu, 02 August 2012 12:19 Go to previous message
Ales is currently offline  Ales
Messages: 330
Registered: May 2009
Senior Member
From: *dynamic.sbb.rs
Just saw this post...

Perhaps I'm stating the obvious, but this isn't supposed to work. How did you manage to run Fedora 15 container on a 2.6.18-xxx kernel in the first place? AFAIK, Fedora 15 containers really do need a 2.6.32-xxx openvz kernel.
 
Read Message
Read Message
Previous Topic: Vswap Priority
Next Topic: tcprewrite pcap file with ip information
Goto Forum:
  


Current Time: Thu Apr 22 17:53:59 GMT 2021